Create a transfer
Regional
us.api.brault.app— follows the region selector in the top barSend Brault files and folders to finish in one call, and/or declare uploads to finish later with the upload routes. Send at least one of files, folders or uploads.
Authorization
apiKey AuthorizationBearer <token>
API key from Settings → Developers
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/v1/transfers" \ -H "Content-Type: application/json" \ -d '{}'{ "object": "transfer", "id": "string", "url": "string", "status": "awaiting_uploads", "size": 0, "file_count": 0, "folder_count": 0, "password_protected": true, "expires_at": "2019-08-24T14:15:22Z", "view_count": 0, "download_count": 0, "zip_url": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "created_by_id": "string", "uploads": [ { "object": "transfer_upload", "id": "string", "name": "string", "size": 0, "method": "put", "url": "string", "part_size": 0, "status": "pending" } ]}